uuid: 7155e441-4de6-4182-b8f6-4cd3d46bf70a
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_submission.token
label: Token
description: ''
targetEntityType: webform_submission
cache: true
